/*
Theme Name: Legislation Tracker 
Theme URI: 
description: Theme for Legislation Tracker Project.  TIMEP Child Theme.
Author: Amazing Digital Solutions
Author URI: https://www.amazingdigitalsolutions.com
Template: timep
Version: 1.0.0
License: None
License URI: 
Tags: 
Text Domain: 
*/

body main {
	font-family: 'Source Sans Pro', sans-serif;
}
body main p {
	font-size: 18px;
}
.footnote, .footnote a {
	font-size: 16px;
}

#menu-project-menu li {
	background-color: rgb(241, 240, 240);
	border: 2px solid #dee2e6;
	border-radius: 0;
	flex: 1 1 auto;
	padding: 1.5rem;
	text-align: center;
}
#catalog-tabs li {
	flex: 1 1 auto;
	padding: 0px;
	text-align: center;
}
.nav-tabs {
	border: none;
}
#catalog-tabs.nav-tabs .nav-link {
	background-color: #f5f5f5;
	border: 1px solid #ececec;
	border-radius: 0px;
	color: #777777;
	font-family: Oswald;
	font-size: 17px;
	text-decoration: none;
}
#catalog-tabs.nav-tabs .nav-link.active,
#catalog-tabs.nav-tabs .nav-link:hover {
	background-color: #ffffff;
	color: #7b1414;
}
#catalog-tabs.nav-tabs .nav-link.active {
	border: 1px solid #ffffff;
}

#menu-project-menu.navbar-nav .nav-link {
	color: #7b1414;
}

#menu-project-menu li.current-menu-item {
	background-color: #7b1414;
	border-color: #7b1414;
}

#menu-project-menu li.current-menu-item a.nav-link,
#menu-project-menu.navbar-nav .nav-link.active {
	color: #ffffff;
}

#project-banner-name {
	background-color: #7b1414;
	color: #ffffff;
	font-size: 28px;
}

h3, .red {
	color: #7b1414;
	}

#lt-project h3 {
	margin-bottom: 0px;
	margin-top: 20px;
}
#lt-project .timeline_items_wrapper h3 {
	font-size: 20px;
	margin-bottom: 15px;
	margin-top: 0px;
	padding-top: 10px;
}

#lt-project {
	background-image: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)),
    url("/wp-content/themes/timep/images/projects/legislation-tracker-banner.png");
	background-size: cover;
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
}

/* links in text on home tab, make red */	
#lt-project a {
	color: #7b1414;
	text-decoration: underline;
}
#lt-project a:hover {
	text-decoration: none;
}

#lt-project #tl1 .item .con_borderImage, #content #tl1 .item .con_borderImage {
	height: 0px;
}

#catalog-tabs-content {
	background-color: #ffffff;
}

#catalog-content .wpDataTable thead th {
	background-color: #7b1414; /* red */
	border: 1px solid #cccccc;
	color: #ffffff;
	cursor: none;
	font-family: Oswald;
	font-size: 15px;
	font-weight: 400;
	padding: 7px 10px;
}
#catalog-content .wpDataTable tbody td {
	border: 1px solid #e0e0e0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 15px;
	padding: 5px 10px;
}
#catalog-content .wpDataTable tbody tr:nth-child(odd){
	background-color: #eeeeee;
	}

.wpDataTable {
    margin: 0 auto;
    clear: both;
    width: 100%;
}
#table_1_filter {
	display: none;
}
#tl1 .item .con_borderImage {
	height: 0px;
}

@media screen and (max-width: 766px) {
  #menu-project-menu li {
    padding: 0px; 
  }
}